body {
	height: 93vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0;
}
#adContainer {
	height:90px;
	width:970px;
	background: url(cta-tag.png);
	position:relative;
    overflow: hidden;
}
#adContainer a span { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
cursor: pointer;
  /* edit: added z-index */
  z-index: 5000;
}
#background {
	background:url(background.png);
	width:970px;
	height:90px;
	animation-delay: 10s;
	animation-fill-mode: forwards;
	opacity: 1;
    top: 0px;
    left: 0px;
    position: absolute;
}
#proved-text {
	background:url(proved-text.png);
	width:970px;
	height:90px;
	-webkit-animation: disappear .5s 1 ease-in-out;
   -moz-animation: disappear .5s 1 ease-in-out;
    -ms-animation: disappear .5s 1 ease-in-out;
     -o-animation: disappear .5s 1 ease-in-out;
        animation: disappear .5s 1 ease-in-out;
	animation-delay: 1.5s;
	animation-fill-mode: forwards;
	opacity: 1;
    top: 0px;
    left: 0px;
    z-index: 2000;
    position: absolute;
}
#fifty-text {
	background:url(fifty-text.png);
	background-size: cover;
	width:970px;
	height:90px;
	-webkit-animation: fifty-text 2.75s 1 ease-in-out;
   -moz-animation: fifty-text 2.75s 1 ease-in-out;
    -ms-animation: fifty-text 2.75s 1 ease-in-out;
     -o-animation: fifty-text 2.75s 1 ease-in-out;
        animation: fifty-text 2.75s 1 ease-in-out;
	animation-delay: 2s;
	animation-fill-mode: forwards;
	opacity: 0;
    top: 0px;
    left: 0px;
	z-index: 3000;
    position: absolute;
}
#cta-tag {
	background:url(cta-tag.png);
	width:970px;
	height:90px;
	-webkit-animation: appear .5s 1 ease-in-out;
   -moz-animation: appear .5s 1 ease-in-out;
    -ms-animation: appear .5s 1 ease-in-out;
     -o-animation: appear .5s 1 ease-in-out;
        animation: appear .5s 1 ease-in-out;
	animation-delay: 4.75s;
	animation-fill-mode: forwards;
	opacity: 0;
    top: 0px;
    left: 0px;
    z-index: 4000;
    position: absolute;
}


/* Animations */



@keyframes background {
	0%   {opacity: 1;}
	100% {opacity: 0;}
}

@keyframes proved-text {
  0%   { opacity:0; }
  50%  { opacity:1; }
  100% { opacity:0; }
}

@keyframes fifty-text {
  0%   { opacity:0; }
  10%  { opacity:1; }
  70%	{width: 970px; height: 90px; opacity: 1; botom: 0px; left: 0px; right: 0px;}
  100% {width: 800px; height: 74px; opacity: 1; left: 57px; top: 0px;}
}

@keyframes cta-tag {
	0%   {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes disappear {
	0%   {opacity: 1}
    100% {opacity: 0}
}

@keyframes appear {
	0%   {opacity: 0}
    100% {opacity: 1}
}

@keyframes text {
	0%   {opacity: 0}
    10% {opacity: 1}
    90%   {opacity: 1}
    100% {opacity: 0}
}

@keyframes text-end {
	0%   {opacity: 0}
    10% {opacity: 1}
    90%   {opacity: 1}
    100% {opacity: 0}
    90%   {opacity: 1}
    100% {opacity: 0}
}

@keyframes text-end {
	0%   {opacity: 0}
    10% {opacity: 1}
    90%   {opacity: 1}
    100% {opacity: 0}
}












